CVE-2013-1538
SUSE Manager 1.2 for SLE 11 SP1,SUSE Manager 1.7 for SLE 11 SP2
CVE-2013-1538, security advisory, novell, suse linux, suse, security, cve

CVE-2013-1538

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-1538 at MITRE

Description

Unspecified vulnerability in the Network Layer component in Oracle Database Server 11.2.0.2 and 11.2.0.3 allows remote attackers to affect availability via unknown vectors.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.96
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
SUSE Bugzilla entry: 816221 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Manager 1.7
  • oracle-update >= 1.7-0.19.1
Patchnames:
sleman17sp2-oracle-update
SUSE Manager 1.2 for SLE 11 SP1
  • oracle-update >= 1.7-0.4.20.1
Builds
SAT Patch Nr: 7711
SUSE Manager 1.7 for SLE 11 SP2
  • oracle-update >= 1.7-0.19.1
Builds
SAT Patch Nr: 7713